.web-flow-why-choose-sec {
    padding: 115px 0 122px  ;
}

.web-flow-choose-title-blk {
    margin-bottom: 35px;
}

.web-flow-choose-title-blk .sub-heading{
    justify-content: center;
    margin: 0 auto 8px;
}

.web-flow-choose-title-blk .text-heading {
    text-align: center;
    text-transform: inherit;
    margin-bottom: 15px;
}

.choose-para p{
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -0.4px;
    margin: 0;
}

.web-flow-choose-list {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding: 0 30px;
}

.web-flow-choose-list-item {
    padding: 16.5% 20px 4.4% 2.1%;
    border-radius: 15px;
    width: 21.517%;
    margin: 10px;
    outline: 1px solid;
    outline-color: #BDCCEA;
    outline-offset: 10px;
    position: relative;
    max-height: 377px;
    transition: all 0.4s ease;
}

.web-flow-choose-list-item:hover{
    background: linear-gradient(0deg, #286FFE 0%, #00359E 100%);
    padding: 9.8% 20px 4.1% 2.1%;
}

.web-flow-choose-list-item:hover .web-flow-choose-item-img img{
    filter: brightness(0) saturate(100%) invert(100%) ;
}

.web-flow-choose-list-item:hover .web-flow-choose-item-title,
.web-flow-choose-list-item:hover .web-flow-choose-item-para p{
    color: #fff;
    display: block;
}

.web-flow-choose-item-img {
    position: absolute;
    top: 45px;
    left: 30px;
    max-width: 70px;
}

.web-flow-choose-item-title {
    font-size: 28px;
    font-family: 'Mona Sans';
    font-weight: 500;
    color: #000000;
    line-height: 1.1;
    margin-bottom: 15px;
}

.web-flow-choose-item-para p{
    font-family: 'Plus Jakarta Sans';
    font-weight: 500;
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: -0.36px;
    color: #fff;
    color: #000000;
    margin-bottom: 0;
    display: none;

}


@media screen and (max-width:1680px) {
    .web-flow-why-choose-sec { padding: 105px 0 110px; }

    .web-flow-choose-item-title{font-size: 27px;}
    .web-flow-choose-item-para p{font-size: 17px;}
}

@media screen and (max-width:1550px) {
    .web-flow-why-choose-sec { padding: 95px 0 100px; }
    .choose-para p{font-size: 19px;}
    .web-flow-choose-item-title{font-size: 26px;}
    .web-flow-choose-item-para p{font-size: 16px;}
    .web-flow-choose-item-img { max-width: 65px; top: 32px; left: 21px; }
    .web-flow-choose-list-item { padding: 16% 16px 3.8% 1.7%; max-height: 330px;}
    .web-flow-choose-list-item:hover { padding: 8.6% 16px 3.2% 1.7%; }
}

@media screen and (max-width:1440px) {
    .web-flow-why-choose-sec { padding: 85px 0; }
    .choose-para p{font-size: 18px;}
    .web-flow-choose-title-blk { margin-bottom: 30px; }
    .web-flow-choose-item-title{font-size: 25px;}
    .web-flow-choose-item-para p{font-size: 15px;}
    .web-flow-choose-item-img { max-width: 58px; top: 28px; left: 20px; }
    .web-flow-choose-list{padding: 0 25px;}
}

@media screen and (max-width:1366px) {
    .web-flow-why-choose-sec { padding: 70px 0; }
    .choose-para p{font-size: 17px;}
    .web-flow-choose-list{padding: 0 20px;}
    .web-flow-choose-item-title{font-size: 24px;}
    .web-flow-choose-item-para p{font-size: 14px;}
    .web-flow-choose-list-item{margin: 8px; outline-offset: 8px;}
}

@media screen and (max-width:1280px) {
    .web-flow-why-choose-sec { padding: 65px 0; }
    .choose-para p{font-size: 16px;}
    .web-flow-choose-title-blk { margin-bottom: 25px; }
    .web-flow-choose-list{padding: 0 15px;}

    .web-flow-choose-item-img { max-width: 48px; top: 20px; left: 13px; }
    .web-flow-choose-list-item { margin: 6px; outline-offset: 6px; padding: 17.3% 12px 3.8% 1.4%; max-height: 260px; }
    .web-flow-choose-list-item:hover { padding: 8.2% 12px 2.6% 1.4%; }
    .web-flow-choose-item-title { font-size: 22px; margin-bottom: 10px; }
}

@media screen and (max-width:1024px) {
    .web-flow-why-choose-sec { padding: 50px 0; }
    .web-flow-choose-list-item { width: 100%; height: 220px; margin: 0; outline-offset: -6px; outline-width: 5px; outline-color: #ffffff; border: 1px solid #BDCCEA; padding: 25px 20px !important;}
    .web-flow-choose-item-img { max-width: 45px; top: 0; left: 0; position: relative; margin-bottom: 20px;}
    .web-flow-choose-list .owl-dots { display: flex; justify-content: center; gap: 8px; margin-top: 20px; }
    .web-flow-choose-list .owl-dot{height: 15px; width: 15px; background: #fff !important; border-radius: 100%; border: 2px solid #00359E !important;}
    .web-flow-choose-list .owl-dot.active{ background: linear-gradient(0deg, #286FFE 0%, #00359E 100%) !important; border-color: transparent !important;}
    .web-flow-choose-title-blk{margin-bottom: 20px;}




    .owl-item.active .web-flow-choose-list-item{
    background: linear-gradient(0deg, #286FFE 0%, #00359E 100%); 
}

.owl-item.active .web-flow-choose-list-item .web-flow-choose-item-img img{
    filter: brightness(0) saturate(100%) invert(100%) ;
}

.owl-item.active .web-flow-choose-list-item .web-flow-choose-item-title,
.owl-item.active .web-flow-choose-list-item .web-flow-choose-item-para p{
    color: #fff;
    display: block;
}

}

@media screen and (max-width:768px) {
    .web-flow-why-choose-sec { padding: 40px 0; }

    .web-flow-choose-list{ max-width: 300px; margin: 0 auto; }
    .web-flow-choose-list-item{ padding: 20px 15px !important; height: 250px; }
    .web-flow-choose-title-blk .text-heading br{display: none;}
    .web-flow-choose-title-blk { max-width: 500px; margin: 0 auto 15px; }
    .web-flow-choose-list .owl-dots{margin-top: 15px;}
}   

/* Need Help Section Starts Here */

.need-help-sec {
    padding-bottom: 133px;
}

.need-help-main-block {
    display: flex;
    justify-content: space-between;
    align-items: self-start;
}

.need-help-left-blk {
    width: 48.8%;
}

.need-help-main-block .text-heading {
    text-transform: inherit;
    margin-bottom: 13px;
}

.need-help-title-para p, .need-we-solve-list-btm-para p {
    font-size: 20px;
    letter-spacing: -0.36px;
    line-height: 1.8;
    margin-bottom: 25px;
}

.need-we-solve-list-btm-para p{
    letter-spacing: -0.26px;
    margin: 0 0 0px;
    font-weight: 600;
}

.need-help-lft-img-blk img {
    border-radius: 20px;
}


.need-help-right-blk {
    width: 48.6%;
    border-radius: 20px;
    border: 2px solid #1D49C3;
}

.need-help-rit-title-blk {
    padding: 44px 66px 32px;
    border-bottom: 2px solid #1D49C3;
}

.need-help-rit-title-cont {
    font-size: 36px;
    line-height: 1.1;
    font-weight: 700;
    color: #1D49C3;
    letter-spacing: -0.3px;
}

.need-we-solve-list-main {
    padding: 38px 66px;
}

.need-we-solve-list li {
    padding-left: 57px;
    font-size: 26px;
    font-weight: 600;
    line-height: 1.2;
    color: #3F3F3F;
    position: relative;
    letter-spacing: -0.4px;
    margin-bottom: 51px;
}

.need-we-solve-list li::before{
    position: absolute;
    content: "";
    left: 0;
    top: 10px;
    width: 35px;
    height: 18px;
    background-image: url("../images/we-help-tick-icon.webp");
    background-repeat: no-repeat;
}

@media screen and (max-width:1680px) {
    .need-help-sec{padding-bottom: 125px;}
    .need-help-rit-title-blk { padding: 40px 60px 30px;}
    .need-we-solve-list-main { padding: 35px 57px; }
    .need-we-solve-list li { padding-left: 49px; font-size: 24px; margin-bottom: 48px; }
}

@media screen and (max-width:1550px) {
    .need-help-sec{padding-bottom: 110px;}
    .need-help-title-para p, .need-we-solve-list-btm-para p { font-size: 18px;}
    .need-help-title-para p{margin-bottom: 22px;}
    .need-help-rit-title-blk { padding: 30px 50px; }
    .need-we-solve-list-main { padding: 32px 50px; }
    .need-we-solve-list li::before{transform: scale(0.9); transform-origin:center left;top: 8px;}
    .need-we-solve-list li { padding-left: 45px; font-size: 23px; margin-bottom: 42px; }
}

@media screen and (max-width:1440px) {
    .need-help-sec{padding-bottom: 95px;}
    .need-we-solve-list-main { padding: 28px 40px; }
    .need-help-rit-title-cont { font-size: 32px;}
    .need-help-rit-title-blk { padding: 27px 40px; }
    .need-we-solve-list li::before { transform: scale(0.84);}
    .need-we-solve-list li { padding-left: 40px; font-size: 22px; margin-bottom: 39px; }
    .need-we-solve-list-btm-para p { font-size: 17px; }
    .need-help-title-para p { margin-bottom: 20px; }
}

@media screen and (max-width:1366px) {
    .need-help-sec{padding-bottom: 80px;}
    .need-help-title-para p { margin-bottom: 20px; font-size: 17px; }
    .need-help-rit-title-blk { padding: 25px 35px; }
    .need-we-solve-list-main { padding: 25px 35px; }
    .need-we-solve-list-btm-para p { font-size: 16px; }
    .need-we-solve-list li { padding-left: 35px; font-size: 21px; margin-bottom: 35px; }
    .need-we-solve-list li::before { transform: scale(0.76); top: 5px; }
}

@media screen and (max-width:1280px) {
    .need-help-sec{padding-bottom: 65px;}

    .need-help-rit-title-cont { font-size: 28px; }
    .need-help-rit-title-blk { padding: 20px 25px; }
    .need-we-solve-list-main { padding: 20px 25px; }
    .need-we-solve-list li::before { transform: scale(0.7); top: 5px; }
    .need-we-solve-list li { padding-left: 33px; font-size: 19px; margin-bottom: 32px; }
    .need-we-solve-list-btm-para p { line-height: 1.7; }
    .need-help-title-para p { margin-bottom: 15px; font-size: 16px; }
}


@media screen and (max-width:1024px) {
    .need-help-sec{padding-bottom: 50px;}
    .need-help-main-block{ flex-direction: column; gap: 20px; }
    .need-help-left-blk { width: 100%; max-width: 500px; margin: 0 auto; text-align: center; }
    .need-help-right-blk { width: 100%; max-width: 500px; margin: 0 auto; }
    .need-help-title-para p, .need-we-solve-list-btm-para p{line-height: 1.6;}
}

@media screen and (max-width:768px) {
    .need-help-sec{padding-bottom: 40px;}
    .need-we-solve-list-main { padding: 20px 20px; }
    .need-we-solve-list li { padding-left: 30px; font-size: 18px; margin-bottom: 25px; }
    .need-we-solve-list li::before { transform: scale(0.64); top: 4px; }
    .need-help-title-para p, .need-we-solve-list-btm-para p { font-size: 15px; line-height: 1.45;}
}

@media screen and (max-width:480px) {
    .need-help-right-blk{border-radius: 12px;}
    .need-help-rit-title-cont { font-size: 26px; }
    .need-help-rit-title-blk { padding: 14px 18px; }
    .need-we-solve-list-main { padding: 18px 12px; }
    .need-we-solve-list li { padding-left: 26px; font-size: 16px; margin-bottom: 17px; }
    .need-we-solve-list li::before { transform: scale(0.55); top: 2px; }
    .need-help-title-para p, .need-we-solve-list-btm-para p { font-size: 14px;}
    .need-help-lft-img-blk img { border-radius: 15px; }
}

/* Web Flow Service Section */

.webflow-service-section {
    background-color: #f5faff;
    width: calc(100% - 5.2%);
    margin: 0 auto;
    padding: 112px 20px 78px;
    border-radius: 40px;
}

.webflow-heading-block {
    max-width: 1150px;
    text-align: center;
    margin: 0 auto 50px;
}

.webflow-heading-block .text-heading {
    text-transform: inherit;
    margin-bottom: 0;
}

.webflow-heading-block .heading-para p {
    font-size: 20px;
    letter-spacing: -0.4px;
    line-height: 1.8;
    text-align: center;
}

.webflow-service-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0 40px 6.934%;
    border-top: 1px solid #00359E;
    position: sticky;
    top: 28.5%;
    background-color: #f5faff;
}

.webflow-service-item-title {
    font-family: 'Mona Sans';
    font-weight: 500;
    font-size: 48px;
    line-height: 1.1;
    letter-spacing: 0%;
    margin-bottom: 5px;
    color: #000000;
}

.webflow-service-item-para p {
    font-family: 'Plus Jakarta Sans';
    font-weight: 500;
    font-size: 20px;
    line-height: 1.65;
    letter-spacing: -0.4px;
    margin: 0;
}

.webflow-service-item-lft-cont {
    width: 45.8%;
}

.webflow-service-item-rit-block {
    width: 44.5%;
    text-align: right;
}

.webflow-service-item-rit-block img{
    border-radius: 20px;
    width: 100%;
    display: block;
}

@media screen and (max-width:1680px) {
    .webflow-service-section{padding: 100px 20px 70px;}
}

@media screen and (max-width:1550px) {
    .webflow-service-section{padding: 90px 20px 65px;}
    .webflow-heading-block{margin-bottom: 40px;}
    .webflow-service-item-title{font-size: 45px;}
    .webflow-service-item-para p{font-size: 19px;}
}

@media screen and (max-width:1440px) {
    .webflow-service-section{padding: 80px 20px 60px;}
    .webflow-heading-block .heading-para p{font-size: 19px;}
    .webflow-heading-block{margin-bottom: 35px;}
}

@media screen and (max-width:1366px) {
    .webflow-service-section{padding: 70px 20px 50px;}
    .webflow-service-item {padding: 35px 0 35px 6.934%;}
    .webflow-service-item-title { font-size: 42px; }
    .webflow-service-item-para p{font-size: 17px;}
    .webflow-heading-block .heading-para p{font-size: 18px;}
}

@media screen and (max-width:1280px) {
    .webflow-service-section{padding: 60px 15px 40px;}
    .webflow-heading-block{margin-bottom: 30px;}
    .webflow-service-item { padding: 28px 0 28px 5.834%; }
    .webflow-service-item-title { font-size: 37px; }
    .webflow-service-item-para p { font-size: 15px; }
    .webflow-heading-block .heading-para p{font-size: 16px;}
}

@media screen and (max-width:1024px) {
    .webflow-service-section{padding: 50px 15px;}
    .webflow-service-item { padding: 20px 0 20px 28px; }
    .webflow-service-item-lft-cont { width: 52.8%; }
    .webflow-service-item-title { font-size: 29px; }
    .webflow-service-item-para p { font-size: 14px; }
    .webflow-service-item-rit-block { width: 43.9%; }
    .webflow-heading-block .heading-para p { font-size: 15px; line-height: 1.6; }
}

@media screen and (max-width:768px) {
    .webflow-service-section .container{padding: 0;}
    .webflow-service-section { padding: 40px 10px 20px; border-radius: 20px; }

    .webflow-service-item {
        padding: 20px;
        border: 1px solid #00359E;
        border-radius: 15px;
        margin-bottom: 10px;
        flex-direction: column;
        top: 10%;
        gap: 15px;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .webflow-service-item-lft-cont{width: 100%;}
    .webflow-service-item-rit-block{width: 90%; margin: 0 auto;}
    .webflow-service-list { max-width: 450px; margin: 0 auto; }
    .webflow-service-item-title br{display: none;}
    .webflow-service-item-rit-block img { border-radius: 14px}
}

@media screen and (max-width:480px) {
    .webflow-service-item{padding: 15px;}
    .webflow-service-item-title{font-size: 25px;}
    .webflow-service-item-para p { line-height: 1.4; }
    .webflow-service-item-rit-block{width: 98%;}
}


/* Why Businesses Choose Nice Digitals Section Starts Here */

.why-business-sec {
    padding: 115px 0;
}

.why-business-heading-blk {
    margin-bottom: 38px;
}

.why-business-heading-blk .sub-heading {
    margin: 0 auto;
}

.why-business-heading-blk .text-heading {
    text-align: center;
    text-transform: inherit;
    margin-bottom: 16px;
}


.why-business-heading-blk .heading-para{
    max-width: 1000px;
    margin: 0 auto;
}

.why-business-heading-blk .heading-para p{
    text-align: center;
    font-family: 'Plus Jakarta Sans';
    font-weight: 500;
    font-size: 20px;
    line-height: 1.71;
    letter-spacing: -0.4px;
}

.why-business-list-main{
    display:grid;
    grid-template-columns:1fr 32% 1fr;
    column-gap:30px;
    row-gap:30px;
    align-items:start;
    grid-template-areas: "left center right" "bottom bottom bottom";
}

.why-business-list{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.why-business-left-list {
    grid-area: left;
}

.why-business-right-list{
    grid-area:right;
}

.why-business-bottom-list{
    grid-area:bottom;
    justify-content:center;
    flex-direction: row;
    gap: 28px;
}

.why-business-bottom-list .why-business-item{
    width:32%;
}

.whybusiness-center-item {
    padding: 20px;
    border: 1px solid #0040C11A;
    background-color: #F5FAFF;
    grid-area: center;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: relative;
}

.whybusiness-center-item::before{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100% - 20.48%);
    margin: 0 auto;
    height: 3px;
    background-color: #1D49C3;
}

.why-business-center-item-title {
    font-family: 'Plus Jakarta Sans';
    font-weight: 500;
    font-size: 38px;
    line-height: 1.21;
    letter-spacing: -0.76px;
    text-align: center;
    text-transform: uppercase;
    margin-top: -50px;
}

.why-business-center-item-title strong{
    color: #1D49C3;
    font-weight: 500;
}

.why-business-item {
    padding: 35px 40px 28px 40px;
    border: 1px solid #0040C11A;
    background-color: #F5FAFF;
    border-radius: 20px;
    height: 300px;
}

.why-business-item-icon {
    width: 65px;
    margin: 0 auto 13px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: #fff;
    border: 1px solid #1D49C31A;
}

.why-business-item:hover .why-business-item-icon{
    background: linear-gradient(0deg, #286FFE 0%, #00359E 100%);
}

.why-business-item:hover .why-business-item-icon img{
    filter: brightness(0) invert(100%) saturate(100%);
}

.why-business-item-icon img {
    width: fit-content;
    display: block;
    height: fit-content;
}

.why-business-item-title {
    font-family: 'Plus Jakarta Sans';
    font-weight: 600;
    font-size: 30px;
    line-height: 1.17;
    text-align: center;
    color: #000000;
    margin-bottom: 3px;
}

.why-business-para p {
    font-family: 'Plus Jakarta Sans';
    font-weight: 500;
    font-size: 16px;
    line-height: 1.75;
    text-align: center;
    color: #000000;
    margin: 0;
}


.why-business-mobile-carousel{
    width:100%;
}


@media screen and (max-width:1680px) {
    .why-business-item-title{font-size: 28px;}
    
}

@media screen and (max-width:1550px) {
    .why-business-sec{padding: 90px 0;}
    .why-business-item-title{font-size: 27px;}
    .why-business-center-item-title{font-size: 36px;}
    .why-business-item { padding: 30px 30px 25px; height: 270px;}
    .why-business-list-main { column-gap: 26px; row-gap: 26px; }
}

@media screen and (max-width:1440px) {
    .why-business-sec{padding: 80px 0;}
    .why-business-heading-blk .heading-para p{font-size: 18px;}
    .why-business-heading-blk{margin-bottom: 35px;}
    .why-business-item-title{font-size: 25px;}
    .why-business-item-icon{height: 58px;width: 58px; margin-bottom: 10px;}
    .why-business-para p{font-size: 16px; line-height: 1.6;}
    .why-business-center-item-title{font-size: 34px;}
    .why-business-list{gap: 18px;}
    .why-business-list-main { column-gap: 22px; row-gap: 22px; }
}

@media screen and (max-width:1366px) {
    .why-business-sec{padding: 70px 0;}

    .why-business-item-title { font-size: 23px; }
    .why-business-item-icon { height: 50px; width: 50px; margin-bottom: 8px; }
    .why-business-para p { font-size: 15px; line-height: 1.5; }
    .why-business-item { padding: 25px 25px 20px; height: 240px; }
    .why-business-list-main { column-gap: 18px; row-gap: 18px; }
    .why-business-center-item-title { font-size: 32px; }
    .why-business-heading-blk { margin-bottom: 25px; }
}

@media screen and (max-width:1280px) {
    .why-business-sec{padding: 60px 0;}
    .why-business-heading-blk .heading-para p { font-size: 17px; }
    .why-business-heading-blk .text-heading{margin-bottom: 10px;}
    .why-business-item-title { font-size: 20px; }
    .why-business-para p { font-size: 14px; }
    .why-business-item-icon { height: 45px; width: 45px; margin-bottom: 5px; padding: 8px; }
    .why-business-item { padding: 20px 20px 18px; height: 215px; }
    .why-business-center-item-title { font-size: 29px; }
    .why-business-list-main { column-gap: 16px; row-gap: 16px; }
}

@media screen and (max-width:1024px) {
    .why-business-sec{padding: 50px 0;}
    .why-business-list-main{ display:block; }
    .why-business-list{ margin-bottom:0; }
    .whybusiness-center-item { max-width: 400px; margin: 0 auto 30px;  }
        .why-business-center-item-img { width: 100%; max-width: 250px; }
    .why-business-center-item-title { font-size: 27px; }    
    .why-business-item { padding: 20px 20px 18px; height: 100%; width: 100%;}
    .why-business-mobile-carousel .owl-stage {display: flex; padding-left: 2px;}
    .why-business-mobile-carousel .owl-dots { display: flex; justify-content: center; gap: 8px; margin-top: 20px; }
    .why-business-mobile-carousel .owl-dot{height: 15px; width: 15px; background: #fff !important; border-radius: 100%; border: 2px solid #00359E !important;}
    .why-business-mobile-carousel .owl-dot.active{ background: linear-gradient(0deg, #286FFE 0%, #00359E 100%) !important; border-color: transparent !important;}
}

@media screen and (max-width:768px) {
    .why-business-sec{padding: 40px 0;}
    .why-business-mobile-carousel { max-width: 300px; margin: 0 auto; }
    .why-business-item { padding: 15px; height: 100%; border-radius: 15px; }
    .whybusiness-center-item { margin: 0 auto 25px; border-radius: 15px; }
    .why-business-center-item-title { font-size: 24px;     margin-top: -35px;}
}

@media screen and (max-width:480px) {
    .why-business-center-item-title { font-size: 20px; margin-top: -22px; }
    .why-business-mobile-carousel .owl-dots{margin-top: 15px; gap: 6px;}
    .why-business-mobile-carousel .owl-dot{height: 12px; width: 12px; border-width: 1px;}
    .why-business-center-item-img { max-width: 200px; }
}


/* Web Flow Process Section Starts Here  */

.our-webflow-process-sec {
    padding-bottom: 112px;
}

.our-webflow-process-sec .container{
    max-width: 1280px;
    margin: 0 auto;
}

.our-webflow-proces-main-blk {
    display: flex;
    align-items: start;
    gap: 20px;
    justify-content: space-between;
}

.our-webflow-process-lft-blk {
    width: 43%;
    position: sticky;
    top: 200px;
}

.our-webflow-process-lft-blk .text-heading {
    margin-bottom: 26px;
    position: relative;
}

.our-webflow-process-lft-blk .text-heading::before {
    position: absolute;
    content: "";
    right: -38px;
    top: 65px;
    width: 148px;
    height: 90px;
    background-image: url(../images/our-webflow-sec-arrow-img.webp);
    background-repeat: no-repeat;
    background-position: center right;
}

.our-webflow-process-lft-blk .sub-heading {
    margin-bottom: 22px;
}

.our-webflow-process-rit-blk {
    width: 50.1%;
}

.our-webflow-heading-para { 
    font-family: 'Plus Jakarta Sans';
    font-weight: 500;
    font-size: 20px;
    line-height: 1.71;
    letter-spacing: -0.4px;
}

.our-webflow-list-item {
    background: #F5FAFF80;
    border: 1px solid #1D49C31A;
    border-left-width: 2px;
    border-left-color: #1D49C3;
    padding: 42px 19px 25px 45px;
    margin-bottom: 30px;
    position: relative;
    counter-increment: item;
    display: flex;
    justify-content: space-between;
    height: 100%;
}

.our-webflow-list-item:last-child {
    margin-bottom: 0;
}

.our-webflow-rit-list-cont {
    width: 79%;
}

.our-webflow-list-item::before {
    content: counter(item, decimal-leading-zero);
    display: block;
    font-family: Mona Sans;
    font-weight: 800;
    font-size: 60px;
    line-height: 50px;
    letter-spacing: 1.2px;
    -webkit-text-stroke: 3px;
    -webkit-text-stroke-color: #1D49C3;
    color: #fafcff;
    top: 32px;
    position: relative;
    height: fit-content;
    paint-order: stroke;
}

.our-webflow-list-item.has-icon::after {
    position: absolute;
    content: "";
    width: 60px;
    height: 60px;
    background-color: #00359e;
    top: 0;
    right: 0;
    border-radius: 0px 0px 0px 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: var(--process-icon);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 32px;
    border: 2px solid #ffffff;
    border-top: 0;
    border-right: 0;
}
.our-webflow-list-item-title {
    font-family: "Plus Jakarta Sans";
    font-weight: 600;
    font-size: 42px;
    line-height: 1;
    letter-spacing: 0;
    color: #000000;
    margin: 0 0 8px;
}

.our-webflow-list-item-para p {
    font-family: "Plus Jakarta Sans";
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0;
    color: #000000;
    margin: 0;
}


@media screen and (max-width:1680px) {
    
}

@media screen and (max-width:1550px) {
    .our-webflow-process-sec{padding-bottom: 100px;}
}

@media screen and (max-width:1440px) {
    .our-webflow-process-sec{padding-bottom: 85px;}
    .our-webflow-process-sec .container { max-width: 1180px; }
    .our-webflow-process-lft-blk .text-heading::before { right: 0; top: 45px; }
    .our-webflow-list-item::before{font-size: 55px;}
    .our-webflow-list-item{    padding: 30px 18px 25px 40px; margin-bottom: 20px;}
    .our-webflow-list-item-title{font-size: 39px;}
    .our-webflow-list-item-para p{font-size: 18px;}
    .our-webflow-heading-para{font-size: 19px;}
    .our-webflow-process-lft-blk .text-heading{margin-bottom: 23px;}
    .our-webflow-process-lft-blk .text-heading::before{transform: scale(0.9);}
}

@media screen and (max-width:1366px) {
    .our-webflow-process-sec .container { max-width: 1080px; }
    .our-webflow-process-sec{padding-bottom: 75px;}
    .our-webflow-process-lft-blk .text-heading::before{transform: scale(0.8);}
    .our-webflow-heading-para { font-size: 18px; }
    .our-webflow-process-lft-blk .text-heading { margin-bottom: 20px; }
    .our-webflow-process-lft-blk .sub-heading { margin-bottom: 15px; }
    .our-webflow-list-item { padding: 25px 18px 25px 30px; margin-bottom: 18px; }
    .our-webflow-list-item-title{font-size: 36px;}
    .our-webflow-list-item-para p { font-size: 17px; }
    .our-webflow-list-item::before { font-size: 50px; }
    .our-webflow-rit-list-cont { width: 80.8%; }
}

@media screen and (max-width:1280px) {
    .our-webflow-process-sec .container { max-width: 980px; }
    .our-webflow-process-sec{padding-bottom: 60px;}
    .our-webflow-process-lft-blk .text-heading::before { transform: scale(0.7); top: 23px; }
    .our-webflow-process-lft-blk .sub-heading { margin-bottom: 10px; }
    .our-webflow-process-lft-blk .text-heading { margin-bottom: 10px; }
    .our-webflow-heading-para { font-size: 17px; }
    .our-webflow-list-item { padding: 20px 18px 20px 25px; margin-bottom: 15px; }
    .our-webflow-list-item::before { font-size: 45px; }
    .our-webflow-list-item-title { font-size: 32px; }
    .our-webflow-list-item-para p { font-size: 16px; }
    .our-webflow-rit-list-cont { width: 81.6%; }
    .our-webflow-process-lft-blk { top: 160px; }
}

@media screen and (max-width:1024px) {
    .our-webflow-process-sec .container { max-width: 720px; }
    .our-webflow-process-sec{padding-bottom: 50px;}
    .our-webflow-proces-main-blk{flex-direction: column;}
    .our-webflow-process-lft-blk { top: 0; position: unset; width: 100%; text-align: center; max-width: 500px; margin: 0 auto; }
    .our-webflow-process-lft-blk .sub-heading{margin: 0 auto 15px;}
    .our-webflow-process-lft-blk .text-heading br{display: none;}
    .our-webflow-process-rit-blk { width: 100%; max-width: 450px; margin: 0 auto; }
    .our-webflow-list-item::before { font-size: 45px; display: block; line-height: 1; top: 0; margin-bottom: 5px; }
    .our-webflow-list-item { padding: 20px 20px 20px 25px; margin-bottom: 15px; display: block; position: sticky; top: 15%; background: #f5faff;}
    .our-webflow-list-item-title { font-size: 28px; }
    .our-webflow-list-item-para p { font-size: 15px; }
    .our-webflow-rit-list-cont { width: 100%; }
    .our-webflow-process-lft-blk .text-heading::before{display: none;}
    .our-webflow-heading-para{font-size: 16px; line-height: 1.6;}

}

@media screen and (max-width:768px) {
    .our-webflow-process-sec .container { max-width: 100%; }
    .our-webflow-process-sec{padding-bottom: 40px;}
    .our-webflow-list-item{top: 8%;}
    .our-webflow-heading-para{font-size: 15px; line-height: 1.5;}
}

@media screen and (max-width:480px) {
   .our-webflow-list-item {
    padding: 15px 13px 15px 18px;
    margin-bottom: 15px;
    top: 9.5%;
}
        .our-webflow-list-item::before {
        font-size: 40px;}
        .our-webflow-list-item-title {
    font-size: 24px;
    margin: 0 0 5px;
}   
.our-webflow-list-item-para p {
    font-size: 14px;
}
}




.webflow-capacity-sec {
    padding-bottom: 30px;
}

.webflow-capacity-list {
    display: flex;    
    justify-content: space-between;
    border-radius: 40px;
    background-color: #286FFE;
}

.webflow-capacity-list-lft-blk {
    background-color: #00359E;
    border-radius: 40px;
}

.webflow-capacity-list-item{
    padding: 93px 60px;
    width: 50%;
}

.webflow-capacity-list-item .text-heading {
    color: #fff;
    font-size: 60px;
    margin-bottom: 45px;
    text-transform: inherit;
}

.webflow-capacity-btn-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    /* align-items: center; */
}

.webflow-capacity-btn{width: 49%;}

.webflow-capacity-btn a {
    font-family: 'Plus Jakarta Sans';
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.36px;
    padding: 15px 28px;
    color: #000000;
    background: #fff;
    border: 1px solid #FFFFFF;
    display: block;
    border-radius: 8px;
    height: 100%;
    place-content: center;
}

/* .webflow-capacity-btn a:hover{
    color: #fff;
    background: linear-gradient(0deg, #286FFE 0%, #0040C1 100%);
} */


@media screen and (max-width:1680px) {
    .webflow-capacity-btn a { padding: 15px 24px; font-size: 17px; }
    .webflow-capacity-list-item { padding: 90px 50px; width: 50%; }
}

@media screen and (max-width:1550px) {
    .webflow-capacity-list-item { padding: 85px 40px; }
    .webflow-capacity-list-item .text-heading{font-size: 58px;}
    .webflow-capacity-btn a { padding: 14px 21px; font-size: 17px; }
}

@media screen and (max-width:1440px) {
    .webflow-capacity-list-item{ padding: 80px 40px; }
    .webflow-capacity-list-item .text-heading{font-size: 48px; margin-bottom: 35px;}
    .webflow-capacity-btn a { padding: 13px 16px; font-size: 16px; }
}

@media screen and (max-width:1366px) {
    .webflow-capacity-list-item{ padding: 70px 35px; }
    .webflow-capacity-list-item .text-heading{font-size: 43px; margin-bottom: 30px;}
    .webflow-capacity-btn-list{gap: 8px;}
    .webflow-capacity-btn a { padding: 12px 14px; font-size: 15px; }
}

@media screen and (max-width:1280px) {
    .webflow-capacity-list-item{ padding: 55px 30px; }
    .webflow-capacity-list-item .text-heading{font-size: 38px; margin-bottom: 25px;}
    .webflow-capacity-btn a { padding: 10px 10px; font-size: 14px; }
    .webflow-capacity-list-item { padding: 55px 28px; }
    .webflow-capacity-sec{padding-bottom: 0;}
}

@media screen and (max-width:1024px) {
    .webflow-capacity-list-item { padding: 30px; width: 100%; border-radius: 25px; }
    .webflow-capacity-list-item .text-heading{font-size: 35px; margin-bottom: 20px; text-align: center;}
    .webflow-capacity-list { flex-direction: column; border-radius: 25px; }
    .webflow-capacity-list-item .text-heading br{display: none;}
    .webflow-capacity-btn a { padding: 12px 12px; font-size: 15px; }
}

@media screen and (max-width:768px) {
    .webflow-capacity-list-item { padding: 25px 20px; width: 100%; border-radius: 20px; }
    .webflow-capacity-list{border-radius: 20px;}
}

@media screen and (max-width:480px) {
    .webflow-capacity-list-item .text-heading { font-size: 31px;}
    .webflow-capacity-btn{width: 100%; max-width: 300px;}
    .webflow-capacity-list-item { padding: 20px 15px;}
}